{
	"name": "form/nc/nc-stock/production-stock/column/product-stock-balance.json",
	"option": {},
	"column": [
		{
			"icon": "nc-link-icon",
			"link_field": "pr.product_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "pr.product_id",
			"width": 180,
			"name": "Product"
		},
		{
			"field": "pr.stock_unit",
			"width": 80,
			"name": "Unit"
		},
		{
			"field": "pr.json_data.stock_balance",
			"width": 120,
			"name": "Stock Balance",
			"format": "%'.-2f"
		},
		{
			"field": "pr.currency_id",
			"width": 80,
			"name": "Currency"
		},
		{
			"field": "pr.unit_price",
			"width": 120,
			"name": "Unit Price",
			"format": "%'.2f"
		},
		{
			"field": "pr.purchase_price",
			"width": 120,
			"name": "Purchase Price",
			"format": "%'.2f"
		},
		{
			"field": "pr.cost_price",
			"width": 120,
			"name": "Cost Price",
			"format": "%'.2f"
		}
	]
}
